







/* Properties */

"dimensionTextStyle" = "Bemaßung-Textstil";
"dimensionOptions" = "Bemaßungsoption";
"dimensionType" = "Bemaßungstyp";
"showDimensionTolerance" = "Bemaßungsanzeige-Toleranz";
"dimensionFormat" = "Bemaßungsformat";
"toleranceFormat" = "Bemaßungstoleranz-Format";
"positiveTolerance" = "Positive Bemaßungstoleranz";
"negativeTolerance" = "Negative Bemaßungstoleranz";
"unitType" = "Bemaßung-Maßeinheit";
"showUnitType" = "Bemaßungsanzeige-Maßeinheit";